

body{
	padding-top: .9rem; font-size: 12px; padding-bottom: 1.5rem;
}

/* --------------top-------------- */
.bj{position: fixed; width:100%;height: 100%; background: rgba(0,0,0,.7);top:0; left:0; z-index: 5;display: none;}
.header{ height: .9rem; position: fixed; background: #fff;z-index: 100; left:0; top:0; width:100%;border-bottom: 1px solid #eee;}
.logog{position: absolute;left:.3rem; width:2rem;top:.3rem}
.nav{width:100%; background: #fff; top:.9rem; left:0; position: absolute;display: none;}
.nav li{line-height: .7rem; border-bottom: 1px solid #eee; padding-left: 3%;font-size: .28rem; color: #333;}
.nav a{color: #333;}
.banner .swiper-pagination{bottom: .6rem;}
.banner .swiper-pagination-bullet{ height: .1rem; background: #fff;border-radius:.05rem;width:.3rem;}
.sztj{width:94%; background: #fff; position: relative;box-shadow:0 0 10px rgba(0, 0, 0, .3);  margin: -0.5rem auto 0 auto; border-radius: .1rem;z-index: 10;}
.sztj ul{overflow: hidden;}
.sztj li{float: left; width:25%; text-align: center; padding: .35em 0 .25rem;}
.sztj h2{font-size: .42rem; color: #f50c0f; padding-bottom: .18rem;}
.sztj  p{font-size: .24rem; color: #666;}
.dhbtn{background: url(../images/dh1.png); width:.35rem; height: .35rem; background-size: 100%; position: absolute;right:.3rem; top:.25rem;}
.dhbtn.on{background: url(../images/dh2.png);background-size: 100%;}
.mfdz{padding: 0 2% 0 2%;}
.mfdz_tit{text-align: center;padding: .8rem 0 0 0 ;}
.mfdz_tit h2{font-size: .34rem; color: #f10a0b; padding-bottom: .2rem;}
.mfdz_tit p{font-size: .24rem; color: #999;}
.mfdzbox{position: relative; border-radius: .1rem; box-shadow:0 0 10px rgba(0, 0, 0, .3);text-align: center; padding: .5rem 0 .3rem; overflow: hidden;} 
.mfdz_nr .swiper-slide{padding:.3rem 0 .5rem ;}
.mfdzbox{position: relative; text-align: left; padding: .2rem .3rem;}
.mfdzbox a{display: block;}
.mfdzbox span{position: absolute;width:.8rem;  right:0;bottom: 0;}
.mfdzbox h2{font-size: .32rem; color: #f10a0b;font-weight: 800;}
.mfdzbox p{font-size: .24rem; color: #9d9d9d; padding-top: .2rem;}
.tao1{width:.3rem; height: .05rem; background: #f10a0b; margin: .28rem 0 0 0;display: block;}
.btn2{display: block; width:3rem; height: 0.7rem; text-align: center; line-height: .7rem; color: #fff; font-size: .24rem; background: #238cf8; border-radius: .35rem; margin: .1rem auto 0 auto;}
.mfdz_nr .swiper-pagination-bullet{width:.2rem; height: .1rem; background: #fccbce;opacity: 1;border-radius:.05rem;}
.mfdz_nr .swiper-pagination-bullet-active{width:.2rem; height: .1rem; background: #fa2a2a;opacity: 1;}

.wbnr{padding: .1rem .2rem; margin-bottom: .1rem;box-shadow:0 0 10px rgba(0, 0, 0, .2); }
.hmnr{overflow: hidden; padding-top: .35rem;}
.hmnr_left{float: left; width:3.1rem;}
.hmnr_right{float: right;width:calc(100% - 3.25rem); padding-right: .05rem;}
.wbnr img{width:.41rem;}
.wbnr h2{font-size: .26rem; margin-bottom: .1rem; color: #333;}
.wbnr p{font-size: .2rem; line-height: 1.7;color: #999;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.nrtp{padding: .3rem 0;}
.nrtp_text ul{overflow: hidden; margin-left: -.3rem;}
.nrtp_text li{float: left; width:50%; padding: 0 0 .3rem .3rem;box-sizing: border-box;}
.nrbox img{width:.8rem; margin: 0 auto;}
.nrbox h2{text-align: center;font-size: .2rem; line-height: 3;color: #333;}
.nrbox p{font-size: .22rem; line-height: 1.8;color: #999;}

.ppjq{background: #fbfbfb;}

.ppjn_nr{padding: .3rem .3rem .5rem .3rem;}
.whtj{background: url(../images/b_08.jpg);background-size: 100% 100%; padding: 0 .2rem 0 0;}
.whtj_tit{text-align: center; padding: .7rem 0 0 0;}
.whtj_tit h2{font-size: .36rem; text-align: center; padding-bottom: .2rem;color: #fff;}
.whtj_tit b{font-weight: 800;color: #238cf8;}
.whtj_tit p{font-size: .22rem; color: #999999;}
.xtb1{display: inline-block;*display: inline;background: url(../images/a_09.png); width:.28rem; height: .19rem; margin-right: .15rem;background-size: 100% 100%;}
.xtb2{display: inline-block;*display: inline;background: url(../images/a_08.png); width:.28rem; height: .19rem; margin-left:.15rem;background-size: 100% 100%;}

.whtj_nr{overflow: hidden;}
.whtj_left{float: left; width:1.3rem; }
.whtj_left ul{padding-top: .86rem;}
.whtj_left li{padding-bottom: .41rem;}
.whtj_left span{display: block; line-height: .6rem;font-size: .22rem; color: #fff;background: #606e85; text-align: center; border-radius: .3rem 0 0 .3rem;}
.whtj_right{float: right; width:calc(100% - 1.5rem);}
.whxq img{width:.9rem; height: .9rem; margin: 0 auto 0 auto; position: relative;top:-.45rem;}
.whbox ul{overflow: hidden; margin-left: -.2rem; padding-top: .86rem;}
.whbox li{float: left; width:50%; padding: 0 0 .75rem .2rem;box-sizing: border-box;}
.whxq{text-align: center;background: #fff; border-radius: .1rem;}
.whxq h2{font-size: .28rem; color: #333; margin-top: -.3rem;}
.whxq p{font-size: .22rem; color: #999; }
.whxq dl{overflow: hidden; padding: .2rem 0;}
.whxq dt{float: left; width:50%;text-align: center;}
.whxq h3{font-size: .22rem; padding-bottom: .1rem;}
.whxq h4{font-size: .2rem; color: #666;}
.whtj_nr .whtj_left .on{background: #238cf8;}

.yqsp{padding: 0 2%;}
.yqsp_tit{text-align: center; padding: .7rem 0 .45rem 0;}
.yqsp_tit h2{font-size: .36rem; color: #333;}
.yqsp_tit b{font-weight: 800;color: #007AFF; padding-bottom: .2rem;}
.yqsp_tit p{font-size: .2rem; line-height: 2;color: #999;text-align: center;}
.yqsp_tit ul{overflow: hidden; text-align: center; padding-top: .2rem;}
.yqsp_tit  li{display: inline-block;*display: inline; padding: 0 .2rem;}
.yqsp_tit  span{display: inline-block;*display: inline; text-align: center; padding: 0 .2rem; line-height: .44rem; font-size: .24rem; border-radius: .22rem;background: #eeeeee; color: #333;}
.ypsp_nr{height: 3.9rem;background: #000;}
.yqsp .yqsp_tit .on2{color: #fff; background: #007AFF;}

.yqsp_text ul{overflow: hidden; margin-left: -.3rem; padding:.3rem 0;}
.yqsp_text li{float: left; width:50%; padding: 0 0 .2rem .3rem ;box-sizing: border-box;}
.yqsp_text h2{font-size: .32rem; color: #333;}
.yqsp_text p{font-size: .22rem; color: #999; line-height: 1.8;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.ytfw{background: #f9f9f9; }
.ytfw_nr{overflow: hidden; padding-bottom: .5rem;}
.ytfw_left{float: left; width:3rem}
.ytfw_right{float: right; width:calc(100% - 3rem);}
.tao2{width:.5rem; height: 3px; background: #007AFF; margin: .1rem 0 .2rem 0;}
.ytfw_right h2{font-size: .3rem; color: #333;}
.ytfw_right p{font-size: .24rem; line-height: 1.6;color: #999;}
.tao3{width:.5rem; height: 0.03rem; background: #007AFF; margin: .06rem 0;}
.ytfw_right li{padding-bottom: 0.11rem;}

.dlqy li{padding-bottom: .2rem; line-height: .8rem;}
.wby1{height: .8rem; font-size: .3rem; padding-left: .2rem; width:100%;box-sizing: border-box;border-radius: .1rem; box-shadow:0 0 10px rgba(0, 0, 0, .2);border: 1px solid #eee; }
.dlqy{padding: 0 3% .45rem 3%;background: #f9f9f9;}
.dlqy span{font-size: .3rem; color: #fa2424; padding-right: .3rem;}
.wby2{height: .8rem; font-size: .3rem; padding-left: .2rem; width:70%;box-sizing: border-box;border-radius: .1rem; box-shadow:0 0 10px rgba(0, 0, 0, .2);border: 1px solid #eee; }
.btn3{width:100%; border: none; border-radius: .1rem; line-height: .8rem; font-size: .3rem; color: #fff; background: #fa2424;}

.hwys{padding: 0 3%;}
.xwpl{padding: .3rem 0 .4rem 0;}
.xwpl ul{overflow: hidden; margin-left: -.3rem;}
.xwpl li{float: left; width:50%; padding: 0 0 0 .3rem;overflow: hidden;box-sizing: border-box;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden; margin-bottom: .3rem;}
.xwpl img{width:.9rem; float: left; margin-right: .2rem;}
.xwpl p{font-size: .22rem; line-height: .38rem; color: #666;}
.zdbk{padding: .3rem;}

.bklb ul{overflow: hidden; margin-left: -.3rem;}
.bklb li{float: left; width:50%; padding: 0 0 0 .3rem;overflow: hidden;box-sizing: border-box;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden; margin-bottom: .3rem;}
.bklb h3{font-size: .26rem; color: #333;}
.bklb p{font-size: .2rem; color: #999; margin-top: .1rem;}
.bklb img{width:.5rem;  margin: .2em auto;}
.hwys{background: #f9f9f9;}

.sssj{display: block; padding: .2rem 0 .5rem 0;}
.bdxq{width:80%; margin: 0 auto; padding-top: .2rem;}
.bdxq img{width:100%;opacity: 0.7;}
.bdxq span{position: relative;display: block;}
.srrk{width:2rem; height: .77rem; background: #ff3d3e; color: #fff; font-size: .26rem;border-radius:.1rem; text-align: center; line-height: .77mre; display: block; line-height: .77rem;margin: .2rem auto 0 auto;opacity: 0; }
.ckxq{ width:2rem; height: .77rem;left:50%; top:50%; transform:translate(-50%,-50%); text-align: center; font-size: .26rem; color: #fff; line-height: .77rem; background: rgba(0,0,0,.7); position: absolute;border-radius:.1rem;opacity: 0; }
.sssj .swiper-slide-active .ckxq{opacity: 1;}
.sssj .swiper-slide-active .bdxq{width:100%;}
.sssj .swiper-slide-active .srrk{opacity: 1;}
.sssj .swiper-slide-active img{opacity: 1;}
.sssj .swiper-slide-prev{margin-top: .25rem;}
.sssj .swiper-slide-next{margin-top: .25rem;}

.tbal{padding: 0 3% .6rem 3%; background: #f50c0f;}

.ttqh{width:100%; margin: 0 auto; padding: .3rem 36px; position: relative;box-sizing: border-box;}
.ttq_tp{position: relative;}
.ttq_tp img{width:100%;}
.ttq_tp a{transition: All 0.4s ease-in-out;height: 46px; width:80%; background: rgba(0,0,0,.7); font-size: 20px; color: #fff; text-align: center; line-height: 48px;-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px; position: absolute;left:50%; top:50%; transform:translate(-50%,-50%);}
.ttq_nr{padding: 20px 20px 40px 20px;background: #fff;border-radius: 0 0 .1rem .1rem;}
.ttq_nr p{font-size: 14px; color: #666666; line-height: 24px;}
.btn1{position: absolute;width:160px; height: 40px; background: #f39800;font-size: 14px; color: #fff; line-height: 40px; text-align: center;-moz-border-radius: 20px; -webkit-border-radius: 20px;border-radius:20px;left:50%; transform:translateX(-50%); margin-top: -.2rem;}
.ttqh .swiper-slide{padding-bottom: 20px;}
.ttq_tp span{position: absolute;width:50px; height: 34px; font-size: 14px; color: #fff; text-align: center;background: #fe3a3b; bottom: -10px;left:50%; transform:translateX(-50%); line-height: 34px;}
.ttqbox:hover .ttq_tp a{color: #fff;background: #f40a0b;}
.ttqh .swiper-button-next{background: url(../images/a_112.jpg);width:17px;height: 27px;z-index: 100;}
.ttqh .swiper-button-prev{background: url(../images/a_109.jpg);width:17px;height: 27px;z-index: 100;}
.ttqbox{padding-bottom: .3rem;}

.yzkh_nr{padding: .3rem 2% .5rem 2%;}
.yzkh_nr .swiper-button-next{background: url(../images/a_123.png); width:34px; height: 34px;bottom: 0px; right:40%; top:auto}
.yzkh_nr .swiper-button-prev{background: url(../images/a_122.png); width:34px; height: 34px;bottom: 0px; left:40%; top:auto}
.yzkh_nr .swiper-button-next:hover{background: url(../images/a_125.png); width:34px; height: 34px;bottom: 0px;  top:auto}
.yzkh_nr .swiper-button-prev:hover{background: url(../images/a_124.png); width:34px; height: 34px;bottom: 0px;  top:auto}

.yzkh_nr .swiper-pagination{bottom: 10px;top:auto;}
.yzkh_nr .swiper-pagination-bullet{background: url(../images/a_130.png); width:12px; height: 12px;opacity: 1;}
.yzkh_nr .swiper-pagination-bullet-active{background: url(../images/a_128.png); width:12px; height: 12px;}
.sssp_tp{position: relative;}
.sssp_tp img{width:100%;}
.sssp_tp span{position: absolute;width:50px; height: 34px; font-size: 14px; color: #fff; text-align: center;background: #fe3a3b; bottom: -10px;left:50%; transform:translateX(-50%); line-height: 34px;}
.sssp_text{padding: 20px 0 55px 0;}
.sssp_text h2{font-size: 18px; color: #282828; margin-bottom: 10px;overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.sssp_text p{font-size: 14px; line-height: 24px; color: #999999;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.sssp:hover h2{text-decoration: underline; color: #f40a0b;}
.yzkh_nr .swiper-button-next{background: url(../images/a_123.png); width:34px; height: 34px;bottom: 0px; right:40%; top:auto}
.yzkh_nr .swiper-button-prev{background: url(../images/a_122.png); width:34px; height: 34px;bottom: 0px; left:40%; top:auto}
.yzkh_nr .swiper-button-next:hover{background: url(../images/a_125.png); width:34px; height: 34px;bottom: 0px;  top:auto}
.yzkh_nr .swiper-button-prev:hover{background: url(../images/a_124.png); width:34px; height: 34px;bottom: 0px;  top:auto}

.bdfx{background: #f9f9f9;}
.bdfxbox{position: relative; padding: 0 3% 6% 3%;box-sizing: border-box;}
.bdbox img{border: 1px solid #ddd;box-sizing: border-box;}
.bdfxbox .swiper-pagination{bottom: .1rem;box-sizing: border-box;width:90%;}
.bdfxbox .swiper-pagination-bullet{ height: .1rem; background: #b5b5b5;border-radius:.05rem;width:.3rem;}
.bdfxbox .swiper-pagination-bullet-active{ height: .1rem; background: #238cf8;border-radius:.05rem;width:.3rem;}








.wzxx{background: #1F8CF8; padding: .2rem 3%;}
.wzxx h2{line-height: 2; font-size: .34rem; color: #ffff;}
.wzxx p{font-size: .24rem; color: #fff; line-height: 2;}
.wzxx a{display: block; width:2rem; height: .6rem; text-align: center; line-height: .6rem; color: #007AFF; background:#fff ; font-size: .26rem; border-radius: 0.3rem; margin-top: .2rem;}
.footer{padding: .25rem 3%;background: #252a36;}
.footer p{font-size: .22rem; color: #9097a8;}
.footer h2{font-family: arial; font-size: .36rem; color: #fff; line-height: 3;}
.footer a{display: inline-block;*display: inline;width:.4rem; height: 1.4rem; margin-right: .1rem;}
.footer h4{text-align: center; padding-top: .15rem; color: #fff;font-size: .26rem;}
.foot{width:100%; bottom: 0; left:0; background: #fff; position: fixed;z-index: 1000;border-top: 1px solid #eee;}
.foot ul{overflow: hidden; padding: .15rem 0;}
.foot li{width:20%; text-align: center;float: left;}
.foot p{font-size: .24rem; color: #999; padding-top: .15rem;}
.foot img{height: .6rem; width:auto; margin: 0 auto;}
@media(max-width:480px){
.yzkh_nr .swiper-button-prev{ left:10%;}
.yzkh_nr .swiper-button-next{ right:10%;}

}
